// Project Lab - NHTV Igad

#pragma once

#include "GameFramework/Actor.h"
#include "TrailActor.generated.h"

UCLASS()
class UNREALPROJECT_API ATrailActor : public AActor
{
	GENERATED_BODY()
	
public:	
	ATrailActor();

	virtual void BeginPlay() override;
	
	UFUNCTION()
	void DynamicDestroy();
	void DynamicAdd();
};
